/* $Id: local_sample.css,v 1.1.2.2 2008/12/15 21:02:34 jwolf Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom css and css overrides in this file and  */ 
/* rename it local.css.  By restricting your css changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.               */

/* Steps to activate local.css:                       */
/* 1. Add your custom css to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Uncomment (remove leading semicolon from ) the  */ 
/*    following line in your theme's .info file:      */
/*    ;stylesheets[all][] = local.css                 */
/* 4. Clear cached data at admin/settings/performance */




/************************/
/*  MAIN AREA WRAPPER   */
/* (Sidebars + Content) */
/************************/

#main-wrapper {
  margin: 0 auto;
  width:  1000px;
}


/**********/
/* BLOCKS */
/**********/



/* rounded blocks styles -= layout-first-main-last & layout-first-main blocks */
#sidebar-first h2.block-title,
#sidebar-last h2.block-title,
#postscript-wrapper h2.block-title {
  background-color: #D70000;
  color: #fff;
  padding: 8px 8px 6px 46px;
  text-align: right;
  text-shadow: #545454 1px 1px; 
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
}

#primary-menu ul.menu li ul li {
  background: #CCCCCC;
  border-bottom: 1px solid #83A638;
  float: left;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.916em;
  height: auto;
  margin: 0;
}

#content-tabs ul.primary li a.active:link,
#content-tabs ul.primary li a.active:visited {
  border-bottom: 4px solid #D70000;
  color: #27638C;
  padding-bottom: 2px;
}

#content-tabs ul.secondary li a.active:link,
#content-tabs ul.secondary li a.active:visited {
  border-bottom: 4px solid #D70000;
  color: #27638C;
  padding-bottom: 2px;
}

#content-tabs ul.primary li a:hover,
#content-tabs ul.secondary li a:hover {
  border-bottom: 4px solid #D70000;
  color: #4A95C8;
  padding-bottom: 2px;
}

#comments h2.comments {
  background-color: #D70000;
  color: #fff;
  font-family: Myriad Pro, Myriad Web Pro Regular, Lucida Grande, Geneva, Trebuchet MS, sans-serif;
  font-size: 1.333em;
  font-weight: 600;
  padding: 6px 14px 6px 52px;
  text-shadow: #545454 1px 1px;
  text-transform: uppercase;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
}

#preface-wrapper h2.block-title {
  background-color: transparent;
  color: #D70000;
  font-size: 1em;
  padding: 0;
}


/**********************************/
/*      THREE COLUMN LAYOUT       */
/* (Sidebar:Main Content:Sidebar) */
/**********************************/

body.layout-first-main-last #sidebar-first {
  margin: 40px 20px 0 0;
  width: 260px;
}

body.layout-first-main-last #content-wrapper {
  margin: 40px 0 0;
  width: 700px;
}

body.layout-first-main-last #content-wrapper #content-inner {
}

body.layout-first-main-last #content-wrapper #sidebar-last {
  background-color: #F4F7E7;
  margin: 0;
  padding: 0 0 0 20px;
  width: 150px;
}

/**************************/
/*   TWO COLUMN LAYOUT    */
/* (Sidebar:Main Content) */
/**************************/

body.layout-first-main #sidebar-first {
  margin: 24px 14px 0 0;
  width: 260px;
}

body.layout-first-main #content-wrapper {
  margin: 34px 0 0 0;
  width: 706px;
